Subject: Re: [syzbot] WARNING in pskb_expand_head

From: syzbot <[email-masked]>
Date: Wed, 25 Jan 2023 07:31:19 -0800

syzbot suspects this issue was fixed by commit:

commit dbae2b062824fc2d35ae2d5df2f500626c758e80
Author: Paolo Abeni <[email-masked]>
Date:   Wed Sep 28 08:43:09 2022 +0000

    net: skb: introduce and use a single page frag cache

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=16a58035480000
start commit:   bf682942cd26 Merge tag 'scsi-fixes' of git://git.kernel.or..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=b68d4454cd7c7d91
dashboard link: https://syzkaller.appspot.com/bug?extid=a1c17e56a8a62294c714
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=14b18438880000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=120c9038880000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: net: skb: introduce and use a single page frag cache

For information about bisection process see: https://goo.gl/tpsmEJ#bisection